@media only screen and (min-width: 979px) {
    .ajde_evcal_calendar.boxy .eventon_list_event .evcal_list_a {
        height: 70%;
    }
    .trade .mediaholder_image_box {
        width: 140px !important;
    }
    .movies #home_masonry_posts .mosaicflow__column {
        width: 50% !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 978px) {
    .fws2 .title {
        font-size: 24px;
        line-height: 26px;
    }
    .widget_menu_posts li {
        width: 22%!important;
    }
    .widget_menu_title {
        width: 22%!important;
        font-size: 13px!important;
    }
    #mainMenu ul {
        display: none;
    }
    #mainMenu select {
        display: block;
    }
    #secondaryMenu {
        width: 60%;
    }
    #banner_header_728 img {
        max-width: 500px;
        height: auto;
        margin-top: 10px;
        display: none;
    }
    #banner_footer_728 img {
        padding: 0px;
    }
    #banner_footer img {
        padding: 0px;
    }
    #sidebar-right {
        margin: 10px 0px 0px 2.1%;
        width: 31%;
    }
    #sidebar-small {
        display: none;
    }
    #home_content,
    #home_content.home_with_small_sidebar,
    #content,
    #content._2_sidebar,
    #content._small_sidebar_left {
        width: 65%;
    }
    #single_content,
    #single_content._2_sidebar {
        width: 60%;
    }
    #single_recent_posts li {
        width: 100%;
        margin: 0px 0px 10px 0px;
    }
    #container #content {
        width: 64%;
    }
    #content.full_width {
        width: 95%;
    }
    .woocommerce-page #single_content {
        width: 64%;
        margin: 10px 0px 25px 0px;
    }
    .single-product #container #content {
        width: 57%;
    }
    .column_post {
        width: 45.5%;
    }
    .images_post {
        width: 22.9%;
    }
    .wpb_gallery .theme-default .nivoSlider {
        min-height: 210px!important;
    }
    .arqam-widget-counter ul li i {
        margin: 5px 0px 0px 3px!important;
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 29%;
        height: 350px;
    }
    .isotope-item.vc_col-sm-6 {
        width: 45.5%!important;
    }
    .isotope-item.vc_col-sm-4 {
        width: 29%!important;
    }
    .isotope-item.vc_col-sm-3 {
        width: 20.5%!important;
    }
}

@media screen and (min-width: 480px) and (max-width:767px) {
    .fws2 .title {
        font-size: 16px;
        position: absolute;
        left: 10px;
        bottom: 10px;
    }
    .widget_menu_posts li {
        width: 43%!important;
        height: 200px;
        margin: 10px 25px 20px 0px!important;
    }
    .widget_menu_posts li:last-child {
        margin: 10px 25px 20px 0px!important;
    }
    .widget_menu_title {
        background: none!important;
        position: relative;
        display: block;
        margin-top: -70px;
        width: 100%!important;
        font-size: 14px!important;
    }
    #mega_main_menu .menu li {
        margin: 10px 5px 10px 0px;
    }
    #mainMenu ul {
        display: none;
    }
    #mainMenu select {
        display: block;
        width: 93%;
    }
    #secondaryMenu {
        width: 100%;
        text-align: center;
    }
    #secondaryMenu ul li a {
        font-size: 14px;
        margin: 0px 4px;
        padding: 8px 0;
    }
    #soc_book {
        width: 100%;
        text-align: center;
        float: left;
        margin: 0px 0px 5px 5px;
    }
    #header_top_menu .login {
        float: left;
        margin: 0px 0px 5px 49%;
    }
    #header_top_menu .logout {
        float: left;
        margin: 0px 0px 5px 46%;
    }
    #header_top_menu .user_profile {
        float: left;
        margin: -30px 0px 5px 52%;
    }
    #banner_header_728 img {
        max-width: 450px;
        height: auto;
        margin-top: 13px;
    }
    #banner_footer_728 img {
        padding: 0px;
    }
    #banner_footer img {
        padding: 0px;
    }
    #home_content {
        width: 98.9%;
    }
    #home_content.home_with_small_sidebar {
        width: 98.9%;
    }
    #container #content {
        width: 92%;
    }
    #content.full_width {
        width: 92%;
    }
    .woocommerce-page #single_content {
        width: 97%;
        margin: 10px 0px 25px 0px;
    }
    .single-product #container #content {
        width: 87%;
    }
    .woocommerce-page #sidebar-right {
        margin: 30px 0px 0px 10px;
        width: 97%;
    }
    #content {
        width: 97%;
    }
    #content._2_sidebar,
    #content._small_sidebar_left {
        width: 97%;
    }
    #single_content,
    #single_content._2_sidebar {
        width: 92%;
    }
    #sidebar-small {
        display: none;
    }
    #main_content.home_page #sidebar-right {
        float: left;
        display: inline-block;
        width: 100%;
        margin: 0px 0px 0px 0px;
        background: none;
    }
    #sidebar-right {
        float: left;
        display: inline-block;
        width: 100%;
        margin: 0px 0px 0px 0px;
        background: none;
    }
    .right-widget {
        width: 95%;
        float: left;
        margin: 0px 0px 27px 0px;
    }
    .wpb_gallery .theme-default .nivoSlider {
        min-height: 210px!important;
    }
    #home_masonry_posts {
        width: 101%!important;
    }
    #home_images_posts {
        width: 100%;
    }
    .column_post {
        width: 45.4%;
    }
    .images_post {
        width: 22.7%;
    }
    .widget_recent_posts_two {
        max-width: 300px;
    }
    .widget_li:first-child {
        max-width: 300px;
    }
    #single_content {
        width: 92%;
    }
    #single_recent_posts li {
        width: 100%;
        margin: 0px 0px 10px 0px;
    }
    #navigation_images .alignleft {
        width: 100%;
    }
    #navigation_images .alignright {
        width: 100%;
        margin-top: 20px;
    }
    .arqam-widget-counter ul li i {
        margin: 5px 0px 0px 0px!important;
    }
    .woocommerce ul.products {
        width: 100%;
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 45%;
        height: 450px;
    }
    .isotope-item.vc_col-sm-6 {
        width: 45%!important;
    }
    .isotope-item.vc_col-sm-4 {
        width: 28.5%!important;
    }
    .isotope-item.vc_col-sm-3 {
        width: 19.8%!important;
    }
    #header_top_menu h1 {
        width: 100%;
        text-align: center;
    }
    #secondaryMenu {
        width: auto;
        text-align: center;
        float: left;
    }
    #header_top_menu .logout {
        float: right;
        margin: 5px 0px 5px 5px;
        display: none;
    }
    #header_top_menu .user_profile {
        float: right;
        margin: 5px 0 0 0;
        display: none;
    }
    #header_top_menu .login {
        float: right;
        margin: 5px 0px 5px 49%;
        display: none;
    }
    .nav_logo {
        display: block !important;
        padding: 5px 0;
    }
    #banner_header_728 {
        display: none;
    }
    #title_box {
        max-width: 100%;
        height: 100px;
    }
    #title_box img {
        max-width: 100%;
    }
    #header_top_menu #secondaryMenu {
        display: none;
    }
    #menu_box #secondaryMenu {
        display: block;
        position: absolute;
        z-index: 10000;
    }
}

@media only screen and (max-width: 479px) {
    .fws2 .title {
        font-size: 13px;
        line-height: 16px;
        position: absolute;
        left: 10px;
        bottom: 15px;
        margin: 0 10px 0 0;
    }
    .fws2 .slide_time {
        display: none;
    }
    .fws2 .slide_cats {
        display: none;
    }
    .widget_menu_posts li {
        width: 100%!important;
        margin: 10px 0px 20px 0px!important;
    }
    .widget_menu_posts li:last-child {
        margin: 10px 0px 20px 0px!important;
    }
    .widget_menu_title {
        background: none!important;
        position: relative;
        display: block;
        margin-top: -80px;
        width: 100%!important;
    }
    #mega_main_menu .menu li {
        margin: 10px 5px 10px 0px;
    }
    #mainMenu ul {
        display: none;
    }
    #mainMenu select {
        display: block;
        width: 90%;
    }
    #secondaryMenu {
        /*width: 100%;*/
        text-align: center;
        float: left;
    }
    #header_top_menu h1 {
        width: 100%;
        text-align: center;
    }
    #soc_book {
        width: 100%;
        text-align: center;
        float: left;
        margin: 0px 0px 5px 5px;
    }
    #header_top_menu .login {
        float: right;
        margin: 5px 0px 5px 49%;
        display: none;
    }
    #header_top_menu .logout {
        float: right;
        margin: 5px 0px 5px 5px;
        display: none;
    }
    #header_top_menu .user_profile {
        float: right;
        margin: 5px 0 0 0;
        display: none;
    }
    #secondaryMenu ul li a {
        font-size: 14px;
        margin: 0px 4px;
        padding: 8px 0;
    }
    #banner_header_728 {
        float: left;
        margin: 12px 10px 10px 0px;
    }
    #banner_header_728 img {
        max-width: 290px;
        height: auto;
    }
    #banner-header {
        float: left;
        margin: 12px 10px 10px 0px;
    }
    #banner-header img {
        max-width: 290px;
        height: auto;
    }
    #banner_footer_728 img {
        padding: 0px;
    }
    #banner_footer img {
        padding: 0px;
    }
    .home_posts_title h2 {
        font-size: 28px;
    }
    #home_content {
        width: 98.4%;
    }
    #home_content.home_with_small_sidebar {
        width: 98.4%;
    }
    #content {
        width: 96%;
    }
    #content._2_sidebar,
    #content._small_sidebar_left {
        width: 96%;
    }
    #container #content {
        width: 95%;
    }
    #content.full_width {
        width: 90%;
    }
    .post h1 a {
        font-size: 16px;
        line-height: 25px;
    }
    .cat_author {
        display: none;
    }
    .woocommerce-page #single_content {
        width: 95%;
        margin: 10px 0px 25px 0px;
    }
    .single-product #container #content {
        width: 86%;
    }
    .woocommerce-page #sidebar-right {
        margin: 30px 0px 0px 10px;
        width: 95%;
    }
    #single_content,
    #single_content._2_sidebar {
        width: 90%;
    }
    #sidebar-small {
        display: none;
    }
    #main_content.home_page #sidebar-right {
        float: left;
        display: inline-block;
        width: 100%;
        margin: 0px 0px 0px 0px;
        background: none;
    }
    #sidebar-right {
        float: left;
        display: inline-block;
        width: 100%;
        margin: 0px 0px 0px 0px;
        background: none;
    }
    .right-widget {
        width: 93%;
        float: left;
        margin: 0px 0px 27px 0px;
    }
    .widget_recent_posts_two {
        max-width: 300px;
    }
    .widget_li:first-child {
        max-width: 300px;
    }
    .column_title {
        font-size: 14px;
    }
    #home_images_posts {
        width: 100%;
    }
    .column_post {
        width: 100%;
    }
    .images_post {
        width: 30%;
    }
    .blog_post {
        width: 95%;
    }
    .blog_post .post_format,
    .blog_post .post_format_video,
    .blog_post .post_format_image,
    .blog_post .post_format_audio {
        margin: 0px 0px 0px -23px;
        position: absolute;
    }
    .blog_post .mediaholder_image_box {
        display: block;
        width: 100%;
        height: auto;
        padding: 0px;
        margin: 0px 0px 0px 0px;
    }
    .blog_title {
        width: 100%!important;
        margin: 10px 0px 10px 0px;
        padding: 0px;
        display: inline-block;
    }
    .blog_post img {
        width: 100%;
        height: auto;
        margin: 0px 0px 0px 0px;
    }
    #single_recent_posts li {
        width: 100%;
        margin: 0px 0px 10px 0px;
    }
    #navigation_images .alignleft {
        width: 100%;
    }
    #navigation_images .alignright {
        width: 100%;
        margin-top: 20px;
    }
    .single_title h1 {
        font-size: 22px!important;
        line-height: 130%;
    }
    .photo_bg_inner h1 {
        font-size: 22px;
        line-height: 130%;
    }
    #content.full_width .single_post h1 {
        display: inline-block;
    }
    .commentlist p {
        width: 50%;
    }
    .children .comment {
        float: right;
        padding: 10px 5px 0 6px;
        clear: both;
        width: 99%;
        margin: 10px 5px 10px 0;
    }
    .children .comment p {
        width: 51%;
    }
    #credit {
        font-size: 10px;
    }
    .right {
        float: left;
    }
    .wpb_gallery .theme-default .nivoSlider {
        min-height: 170px!important;
    }
    .arqam-widget-counter ul li i {
        margin: 5px 0px 0px 7px!important;
    }
    .woocommerce ul.products {
        width: 101%;
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 43%;
        height: 320px;
    }
    .teaser_grid_container {
        width: 100%!important;
    }
    .isotope-item.vc_col-sm-6 {
        width: 100%!important;
    }
    .isotope-item.vc_col-sm-4 {
        width: 100%!important;
    }
    .isotope-item.vc_col-sm-3 {
        width: 100%!important;
    }
    .inner {
        width: 94.3%;
    }
    .eventon_list_event {
        width: 100% !important;
    }
    .ajde_evcal_calendar.boxy .eventon_list_event,
    .ajde_evcal_calendar.boxy .evoShow_more_events {
        height: 130px !important;
    }
    .ajde_evcal_calendar.boxy .eventon_list_event .evcal_list_a {
        top: 40% !important;
    }
    .eventon_events_list .eventon_list_event .evcal_desc .evcal_location,
    .evo_pop_body .evcal_desc .evcal_location,
    .eventon_events_list .eventon_list_event .evcal_desc .evcal_time,
    .evo_pop_body .evcal_desc .evcal_time {
        display: block;
    }
    .nav_logo {
        padding: 5px 0;
        display: block !important;
    }
    #banner_header_728 {
        display: none;
    }
    #title_box {
        max-width: 100%;
        height: 70px;
    }
    #title_box img {
        max-width: 100%;
    }
    #header_top_menu #secondaryMenu {
        display: none;
    }
    #menu_box #secondaryMenu {
        display: block;
        position: absolute;
        z-index: 10000;
    }
}

@media only screen and (max-width: 320px) {
    .inner,
    .inner_woo {
        width: 92.9%;
    }
    .images_post,
    .inner_woo {
        width: 92.9%;
    }
}